{namespace neos=Neos\Neos\ViewHelpers}
<f:if condition="{enableCommenting}">
	<f:then>
		<f:if condition="{shortname}">
			<f:then>
				<div id="disqus_thread" data-disqus-shortname="{shortname}" data-disqus-identifier="{identifier}" data-disqus-title="{title}" data-disqus-language="{language}"></div>
			</f:then>
			<f:else>
				<p>No shortname for Disqus set</p>
			</f:else>
		</f:if>
	</f:then>
	<f:else>
		<p class="text-center"><small>Commenting is disabled for this article.</small></p>
	</f:else>
</f:if>